/*Este CSS tiene estilos que se aplican en la pantalla de login*/

/*Estilos por id*/
#loginImg1{
	width: 59%;
	text-align: right;
	vertical-align: top;
}

#dummy1{
	height: 134px;
	width: 150px;
}

#flashAut{
	height: 40px;
	text-align: center;
	vertical-align: top;
}

#form1{
	text-align: right;
	vertical-align: top;
}

/*Estilos por class*/
.boton{
	text-align: right;
}

.campo{
	text-align: left;
}

.etiqueta{
	width: 100%;
	text-align: right;
	color: #ffffff;
}

.mySubmit{
	font-size: 15px;
	color: #ffffff;
	text-decoration: none;
	border: none;
	background-color: transparent;
	cursor:pointer;
}

.myLinkImg{
	border: none;
}

.textInput{
	width: 250px;
}